<?xml version="1.0"?>
<!-- created by CoolUtils XML package -->
  <ListBrowse IncludeSubfolders="True" />
  <options ShowLogDialog="False" SortOrder="sotFilesAfterFolders" />
  <Main RightConverterOfferCount="1" />
  <Desktop TreeWidth="273" language="fr_FR" ShowInterview="False" Info="366,723" FontSize="10" ShowQuest="False" >
    <MainForm Maximize="True" />
    <files>
      <Headers FileName="108" FileName_visible="True" FileType="56" FileType_visible="True" ModifyDate="74" ModifyDate_visible="True" FileSize="54" FileSize_visible="True" Author="46" Author_visible="True" Subject="51" Subject_visible="True" Title="33" Title_visible="True" PageSize="62" PageSize_visible="True" PageCount="71" PageCount_visible="True" />
    </files>
    <Info />
  </Desktop>
